Get webhook delivery history
GET
/api/v1/tenants/{tenant_id}/workspaces/{workspace_id}/webhooks/{webhook_id}/deliveries
Get delivery history for a webhook.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” webhook_id
required
Webhook Id
string format: uuid
Query Parameters
Section titled “Query Parameters ” page
Page
integer
page_size
Page Size
integer
Header Parameters
Section titled “Header Parameters ”Responses
Section titled “ Responses ”Successful Response
Examples
200 response example
{ "status": "ok", "message": "Request completed successfully."}Validation Error
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examples
422 response example
{ "detail": [ { "loc": [], "msg": "string", "type": "string" } ]}